import java.awt.*;
import javax.swing.*;

public class TestVolume {
    public static void main(String[] args) {
        JFrame f = new JFrame("Fond");
        f.setSize(700, 200);
        f.setLocation(100, 100);
        f.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        
        Volume v = new Volume();
        v.addMouseWheelListener(v);

        f.add(v);
        f.setVisible(true);
    }
}